[Haskell-cafe] Creating Repa arrays from unboxed vectors

Janek S. fremenzone at poczta.onet.pl
Thu Oct 4 16:04:05 CEST 2012

> so if it's waiting for a Vector from vector-0.9.1 it means Repa is
> built against this version (which is not the latest on your computer
> thus the problem).
Yes, as I said the latest one is 0.10. Is there any way to sensibly manage this kind of 
dependencies (sensibly = without hidding packages manually).


More information about the Haskell-Cafe mailing list